09/22/2021 09:20 AM - Asma Umar

Status: Resolved Start date: 09/22/2021
Priority: High Due date: 10/06/2021
Assignee: hira naseem % Done: 30%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 09/22/2021 03:44 PM - Mubasser Igbal
- Due date set to 09/22/2021
- % Done changed from 20 to 30

22-09-21

Made and updaed facebook testcases on CRM bug sheet 4 hours

#2 - 09/23/2021 04:32 PM - Mubasser Igbal
- Due date changed from 09/22/2021 to 09/23/2021

23-09-21
updated Social CRM facebook testcases on CRM bug sheet 1 hour

#3 - 09/24/2021 03:47 PM - Mubasser Iqgbal
- Due date changed from 09/23/2021 to 09/24/2021

24-09-21
Wrote Social CRM facebook test cases on CRM Bug sheet 3.5 hours

#4 - 09/28/2021 06:01 PM - Mubasser Iqgbal
- Due date changed from 09/24/2021 to 09/27/2021

27-09-21
Completed Social CRM facebook module test cases 4 hours

#5 - 09/28/2021 06:41 PM - Mubasser Iqgbal
- Due date changed from 09/27/2021 to 09/28/2021

28-09-21

modification in social crm facebook test cases, wrote test cases for social crm instagram module 2.5 hours
#6 - 09/30/2021 03:24 PM - Mubasser Iqgbal
- Due date changed from 09/28/2021 to 09/30/2021

30-09-21

Wrote Social CRM instagram test cases 1 hour

#7 - 10/05/2021 04:02 PM - Mubasser Igbal
- Due date changed from 09/30/2021 to 10/05/2021

05-10-21

wrote social crm instagram test cases on google sheet 50 mins

#8 - 10/07/2021 07:17 PM - Mubasser Iqgbal
- Due date changed from 10/05/2021 to 10/06/2021

06-10-21

Completed Social CRM Instagram test cases and wrote youtube test cases on google sheet 4 hours

#9 - 11/25/2021 09:05 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from Mubasser Iqgbal to hira naseem

05/05/2025

22



